Subject: Add Git-aware CGI for Git-aware smart HTTP transport

From: "H. Peter Anvin" <[email-masked]>
Date: Tue, 12 Aug 2008 18:56:38 -0700

Anything we can do to keep this moving forward?  I was extremely 
encouraged with the fast progress on this; this would be great to get to 
the point where we (kernel.org) can deploy it at least for testing.

	-hpa